---
data_category: Optional
key_path: usage_activity_by_stage_monthly.secure.coverage_fuzzing_pipeline
description: Counts of Pipelines that have at least 1 coverage-guided Fuzz Testing
  job
product_section: sec
product_stage: secure
product_group: group::fuzz testing
product_category: fuzz-testing
value_type: number
status: data_available
time_frame: 28d
data_source:
distribution:
- ee
tier:
- ultimate
skip_validation: true
